@charset "utf-8";

body{
	border-top: #186d0d 3px solid;
	background: url(../img/bg.gif);
	min-width:1035px;
}

.slides_container div a:hover img,
#c_con .ul_b li a:hover img,
.h_con a:hover img,
#nav_foot ul li a:hover img,
#c_foot a:hover img,
#c_con #c_con_sub .side_ul_b li a:hover img,
.p_day a:hover img,
#c_con_main .ul_p li .div_t ul li a:hover img,
#c_sub .div_yt ul li a:hover img,
#c_con .div_tab .c_con .tab_bt a:hover img,
#c_con #c_con_main .div_inq ul li a:hover img,
#c_sub .div_yt a:hover img{
	filter:alpha(opacity=50); opacity:0.5;
}


#head,
#c_wrap,
#foot{
	width:1035px;
	margin:auto;
	background:#FFFFFF;
}

#c_wrap{
	width:1035px;
	margin:auto;
	background:#FFFFFF;
}

#c_path,
#c_con,
#c_foot{
	width:955px;
	margin:auto;
	overflow:hidden; /zoom:1;
}

#head .h_con{
	width:955px;
	margin:auto;
	background:url(../img/bg_h.gif) no-repeat left top;
	height:115px;
	overflow:hidden; /zoom:1;
}
#head .h_con h1{
	float: left;
}
#head .h_con ul{
	float:right;
	margin-top:40px;
}
#head .h_con ul{
	text-align:right;
}
#head .h_con ul li{
	padding-left:7px;
	display:inline;
}


#nav{
	background:url(../img/bg_nav.gif) repeat-x left top;
}
#nav ul{
	background:url(../img/bg_nav_ul.gif) repeat-x left top;
	width:1035px;
	margin:auto;
	height:45px;
	overflow:hidden; /zoom:1;
}
#nav ul li{
	float: left;
	padding-right:10px;
	padding-top:4px;
}

#nav ul li.li01{
	padding-left:39px;
}

#nav ul a:hover img{
	filter:alpha(opacity=0); opacity:0.0;
}


#c_path ul li{
	background:url(../img/path01.gif) no-repeat 0px 3px;
	padding: 0px 6px 0px 11px;
	margin:10px 0px 5px;
	display:inline-block; /display:inline; /zoom:1;
	font-size:10px;
	/font-size:9px;
}
#c_path ul li.first{
	background:url(../img/path00.gif) no-repeat 0px 3px;
	padding-left:14px;
}

#c_con{
	padding-bottom:50px;
	background:url(../img/bg_c.gif) no-repeat right bottom;
}

#nav_foot{
	background:url(../img/bg_foot_nav.gif) repeat-x left top;
	height:20px;
}
#nav_foot ul{
	background:url(../img/bg_foot_nav_ul.gif) repeat-x left top;
	width:1035px;
	margin:auto;
	height:20px;
}
#nav_foot ul li{
	margin-left:auto;
	width:85px;
	padding-right:40px;
	height:20px;
}
#nav_foot ul li img{
	vertical-align:top;
}

#foot_copy{
	text-align:center;
	color:#999999;
	font-size:10px;
	padding:20px 0px 20px;
}

#c_foot{
	padding: 20px 0px 0px;
	font-size:12px;
}

#c_foot div,
#c_foot ul{
	float:left;
}
#c_foot .bnr{
	float:right;
}

#c_foot p{
	font-size:10px;
}
#c_foot p img{
	vertical-align: middle;
}
#c_foot p a img{
	vertical-align: middle;
	margin-left:10px;
}
#c_foot h2{
	margin-bottom:8px;
}



#c_foot ul{
	border-right: #dbdbdb 1px solid;
	padding:0px 15px;
	min-height:70px;
}
#c_foot ul li{
	padding-bottom:3px;

}
#c_foot ul li a{
	background:url(../img/a.gif) no-repeat left 0.45em;
	padding-left:13px;
}

#c_foot ul.last{
	border-right: none;
	padding-right:0px;
}



#c_con {
	margin-top:20px;
}


#c_con #c_con_main{
	float: left;
	width:675px;
}

#c_con h2,
#c_con h3{
	margin-bottom:30px;
}
#c_con h4{
	margin-bottom:20px;
	margin-top:30px;
}

#c_con_sub h2{
	margin-bottom:10px;
}



#c_con #c_con_main h2{
	background:url(../img/h2m.gif) no-repeat left bottom;
	padding:30px 10px;
	font-size:20px;
	border-top:#3ca324 3px solid;
}
#c_con #c_con_main h2 span{
	background:url(../img/h2m_s.gif) no-repeat left 7px;
	padding-left:20px;
}


#c_con #c_con_main h3{
	background:url(../img/h2m.gif) no-repeat left bottom;
	padding:15px;
	padding-left:10px;
	font-size:16px;

}
#c_con #c_con_main h3 span{
	border-left:#3ca324 4px solid;
	display: inline-block; /display:inline; /zoom:1;
	padding:5px 0px 5px 10px;
}

#c_con #c_con_main h4{
	border-bottom:#b5b5b5 1px solid;
	padding:8px;
	padding-left:0px;
}
#c_con #c_con_main h4 span{
	border-left:#3ca324 3px solid;
	display: inline-block; /display:inline; /zoom:1;
	padding:0px 0px 0px 10px;
}

#c_con #c_con_main ul.ul_pltop{
	text-align:right;
	margin-bottom:20px;
}
#c_con #c_con_main ul.ul_pltop li{
	font-size:12px;
	display:inline-block; /display:inline; /zoom:1;
	padding-left:10px;
}
#c_con #c_con_main ul.ul_pltop li a{
	background: url(../img/a_sub.gif) no-repeat left 5px;
	padding-left:10px;
}





#c_con #c_con_main .div_inq{
	background:url(../img/bg01.gif);
	padding:20px;
	border:#cdcccc 1px solid;
}

#c_con #c_con_main .div_inq h4{
	padding-top:0px;
	margin-top:0px;
}

#c_con #c_con_main .div_inq p{
	text-indent:0;
}
#c_con #c_con_main .div_inq ul li{
	padding-top:7px;
}
#c_con #c_con_main p strong{
	color:#328a1e;
	font-size:16px
}










#c_con #c_con_sub{
	float: right;
	width:250px;
}

#c_con #c_con_sub h2{
	background:url(../img/h2s.gif) no-repeat left bottom;
	padding:15px 0px;
	font-size:16px;
	border-top:#b5b5b5 1px solid;
}
#c_con #c_con_sub h2 span{
	background:url(../img/h2s_s.gif) no-repeat left 8px;
	padding-left:25px;
}

#c_con #c_con_sub .side_ul_b{
	margin-top:20px;
}
#c_con #c_con_sub .side_ul_b li+li{
	margin-top:10px;
}

#c_con #c_con_sub .side_ul_m{
	background:url(../img/side_ul_bg.gif);
	padding:10px 0px 9px 10px;
	margin-bottom:30px;
}
#c_con #c_con_sub .side_ul_m li{
	margin-bottom:1px;
	background:url(../img/side_ul_a_on.gif) no-repeat left top;
}


#c_con #c_con_sub .side_ul_m li a{
	background:url(../img/side_ul_a.gif) no-repeat left top;
	width:195px;
	height:40px;
	display:block;
	color:#414141;
	text-decoration:none;
	font-weight:bold;
	line-height:42px;
	padding-left:35px;
}
#c_con #c_con_sub .side_ul_m li a:hover{
	background:none;
	color:#3ca324;
}

#c_con #c_con_sub .side_ul_m li .sub_div{
	background:#FFFFFF;
	width:220px;
	padding:5px;
}
#c_con #c_con_sub .side_ul_m li .sub_div{
	background:url(../img/side_ul_bg_sub.gif);
	width:210px;
	padding:8px 10px;
}
#c_con #c_con_sub .side_ul_m li .sub_div strong{
	font-size:10px;
}

#c_con #c_con_sub .side_ul_m li .sub_div ul{
	overflow:hidden; /zoom:1;
}
#c_con #c_con_sub .side_ul_m li .sub_div li{
	background:none;
	width:50px;
	float:left;
	font-size:10px;
	/font-size:9px;
	/letter-spacing:-0.1em;
}
#c_con #c_con_sub .side_ul_m li .sub_div li a{
	background: url(../img/a_sub.gif) no-repeat left 4px;
	width:auto;
	height:auto;
	display: inline-block; /display:inline; /zoom:1;
	text-decoration:none;
	font-weight: normal;
	line-height:1.4;
	padding-left:8px;
	color:#414141;
}
#c_con #c_con_sub .side_ul_m li .sub_div li a:hover{
	color:#3ca324;
	text-decoration:underline;
}

#c_con #c_con_sub .side_ul_m li .sub_div ul.ul02{
	overflow:hidden; /zoom:1;
	background:url(../img/dot01.gif) repeat-x left top;
	margin-top:5px;
	padding-top:5px;
}
#c_con #c_con_sub .side_ul_m li .sub_div ul.ul02 li{
	width:105px;
}

#c_con #c_con_sub .side_ul_m li .sub_div ul.ul03 li{
	width:70px;
}




#c_con .c_con{
	margin:0px 20px 50px;
}

#c_con .c_con p{
	text-indent:1em;
	margin-bottom:1em;
}
#c_con .c_con p:last-child {
	text-indent:1em;
	margin-bottom:0px;
}

#c_con .c_con .div_pt{
	overflow:hidden; /zoom:1;
}
#c_con .c_con .div_p{
	float:right;
	padding-left:30px;
}
#c_con .c_con .div_t{
	overflow:hidden; /zoom:1;
}

#c_con .c_con .ta01{
	width:100%
}
#c_con .c_con .ta01 th,
#c_con .c_con .ta01 td{
	padding:8px 10px;
	border-top:#dbdbdb 1px solid;
	border-bottom:#dbdbdb 1px solid;
}
#c_con .c_con .ta01 th{
	color:#328a1e;
	border-top:#3ca324 1px solid;
	border-bottom:#3ca324 1px solid;
	text-align:left;
	font-weight:bold
}
#c_con .c_con .ta01 td{
}

#c_con .c_con .ul01{
	margin-bottom:1em;
}
#c_con .c_con .ul01 li{
		background:url(../img/li.gif) no-repeat left 0.45em;
		padding-left:12px;
		margin-bottom:10px;
}




.c_con ul.ul_list li{
	background:url(../../cmn/img/dot01.gif) repeat-x left bottom;
	padding:0px 0px 15px;
	margin:0px 0px 15px;
}
.c_con ul.ul_list a{
	display:inline-block; /display:inline; /zoom:1;
	background:url(../../cmn/img/a.gif) no-repeat left 0.45em;
	padding-left:15px;
}
.c_con ul.ul_list span{
	font-size:12px;
	font-weight:bold;
	color:#999999;
	display:block;
	padding-bottom:5px;
}
.c_con ul.ul_list span img{
	vertical-align: top;
	margin-left:10px;
}




.mt20{
	margin-top:20px!important;
}
.mt30{
	margin-top:30px!important;
}


.mt0{
	margin-top:0px!important;
}
.mb10{
	margin-bottom:10px!important;
}
.mb20{
	margin-bottom:20px!important;
}
.mb30{
	margin-bottom:30px!important;
}
.mb40{
	margin-bottom:40px!important;
}
.mb50{
	margin-bottom:50px!important;
}

